/*
** HTML elements
*/

body {
  margin: 0;
  padding: 3em;
  font-size: .9em;
  line-height: 1.3em;
  background: #CCCCCC;
  padding: 10px;
  font-family: verdana, arial, helvetica, sans-serif;
}

* html body {
  font-size: .7em;
}

a, a:link, a:active {
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:link, a:visited, a:active {
  color: #0000A8;
}

h1, h3, h4, h5, h6 {
  margin-bottom: .25em;
}

h1 {
  font-size: 1.3em;
}

h2 {
  background: #92A9E4 url('gradient.png') repeat-x;
  color: #090960;
  border: solid 1px #191970; 
  font-size: 1.1em;
  margin: 0.5em 0em 0.5em 0em;
  padding: 0.5em;
}

h2.title {
  margin: 1em 0.5em 0.5em 0em;
}

h3 {
  font-size: 1.1em;
}

h3.title {
  color: #090960;
  border: solid 1px #191970;
  font-size: 1.1em;
  margin: 1em 0.5em 0.5em 0em;
  padding: 0.5em;
}

* html h3.title {
  clear: both;
}

h3.title img {
  vertical-align: middle;
  padding-left: 5px;
}

h4, h5, h6 {
  font-size: 1em;
}

p {
  margin: 0em 1em 1em 0em;
  padding: 0px;
  overflow: hidden;
}

* html .content p {
  clear: both;
  display: block;
}

table {
  font-size: 1em;
  margin: 0px;
  padding: .5em;
  border-collapse: collapse;
}

th {
 white-space: normal;
}

blockquote {
  font-style: italic;
}

pre {
 font-size: 0.8em;
 padding: 1em;
 background: #EEEEEE;
 border: 1px solid #DDDDEE;
 margin-right: 0.5em;
}

code {
 background: #EEEEEE;
 border: 1px solid #DDDDEE;
 padding: 2px;
}

li {
 padding-bottom: .3em;
}


/*
** Page layout blocks / IDs
*/

#content {
  margin: auto;
}

#content tr td.separator {
  height: 2px;
}

#main {
  width: 600px;
  background-color: #FFFFFF;
  border: 1px solid #191970;
  border-right: 0px solid #FFFFFF;
  padding: 0em 1em 0em 1em;
  vertical-align: top;
}

#header {
  background: #343582 url('title.png') repeat-x;
  border: 1px solid #191970;
  padding: 10px 10px 10px 20px;
  vertical-align: middle;
  clear: both;
}

#header img {
  float: left;
  padding: 0em 2em .5em 0em;
}

#header img#pluto {
  margin-top: 10px;
  float: none;
}

#header img#rss {
  float: right;
  padding: 0px;
}

#header p .site-slogan { 
  margin-top: -0.1em;
  font-size: 1.1em;
  font-weight: bold;
  color: #BBBBBB;
}

#header2 {
  background: #92A9E4 url(gradient.png) repeat-x;
  border: solid 1px #191970;
  padding: 5px;
}

#header2 div div a {
  color: #090960;
}

#help {
  font-size: 0.8em;
}

#content {
  clear: both;
}

#footer {
  text-align: left;
  font-size: 0.8em;
  border: solid 1px #191970;
  padding: 10px;
  margin: 5px 5px 5px 0px;
  overflow: hidden;
}

* html #footer {
  clear: both;
  position: relative;

}

#footer #validate {
  float: right;
  vertical-align: middle;
}

#footer .links {
  padding: 2px 0px 0px 0px;
  font-size: 1em
}

#pager {
  margin-bottom: 5px;
}

#copyright {
  border: solid 1px grey;
  padding: 10px;
  margin: 10px 20px 10px 10px;

}

/*
** Common declarations for child classes of node, comment, block, box etc
*/

.title {
  margin: 0 0 .25em 0;
}

.content {
  margin: 0 0 .5em 0;
}

.links {
  font-size: 0.8em;
  line-height: 1.25em;
  clear: both;
  text-align: right;
}

.block {
  width: 180px;
}

.messages {
  padding: 0.3em;
  margin: 0.5em 0em 0.5em 0em;
}

.status {
  border: 1px solid #3a3;
  color: #3a3;
}

.error, form-item input.error {
  border: 1px solid red;
  color: red;
}

#main .content {
  margin-top: 10px;
  text-align: justify;
}

#main table {
  font-size: 10px;
  margin-right: 1em;
}

.navlinks {
  padding: 0px;
  text-align: center;
  clear: both;
}

.node .submitted {
  color: #7c7c7c;
  font-size: 0.9em;
  float: left;
  padding: 0.5em 0em 0.5em 1em;
}

.node .taxonomy {
  color: #7c7c7c;
  font-size: 0.9em;
  float: right;
}

.node .title a:hover {
  text-decoration: none;
}

.node h3.title a:hover {
  text-decoration: underline;
}

.node .content {
  clear: both;
  padding-left: 1em;
}

.node .links {
  padding: 1em;
}

.comment {
  border: solid 1px #777;
  margin: 0.5em 0 0.5em 0;
  padding: 0.5em;
}

.block {
  margin-bottom: 10px;
  margin-top: -1px;
  font-size: 0.9em;
}

.block .content {
  margin: 0;
  padding: 5px;
}

.block h2.title {
  margin: 0;
}

#sidebar-right .block h2.title {
  font-size: 1.1em;
  padding: 8px;
}

#sidebar-right {
  border: solid 1px #191970;
  border-left: solid 0px #FFFFFF;
  padding: 17px 10px 5px 0px;
  background-color: #FFFFFF; 
  margin-top: 0px;
  vertical-align: top;
}

.form-password,
.form-text,
.textarea {
  padding: 1px 0px 1px 5px;
}

.navlinks {
  clear: both;
}

.primary a {
  font-size: 1.0em;
}

.secondary a {
  font-size: 0.9em;
}

/*
** Module specific styles
*/

/* stili per refun */

.form-item textarea {
  font-size: 1em;
}

.flexinode-1 .flexinode-gallery-16  {
  display: block;
}

.flexinode-1 .flexinode-gallery-16 .form-item a img {
  float: left;
  margin: 5px;
}

.flexinode-1 .flexinode-textfield-1 .form-item br ,
.flexinode-1 .flexinode-timestamp-3 .form-item br ,
.flexinode-1 .flexinode-textfield-4 .form-item br ,
.flexinode-1 .flexinode-textfield-5 .form-item br ,
.flexinode-1 .flexinode-textfield-6 .form-item br ,
.flexinode-1 .flexinode-textfield-8 .form-item br {
  display: none;
}

.flexinode-1 .flexinode-textfield-1 .form-item label ,
.flexinode-1 .flexinode-timestamp-3 .form-item label ,
.flexinode-1 .flexinode-textfield-4 .form-item label ,
.flexinode-1 .flexinode-textfield-5 .form-item label ,
.flexinode-1 .flexinode-textfield-6 .form-item label ,
.flexinode-1 .flexinode-textfield-8 .form-item label {
  margin-right: 10px;
}

.flexinode-1 .flexinode-textarea-7 .form-item p , 
.flexinode-1 .flexinode-textarea-9 .form-item p ,
.flexinode-1 .flexinode-textarea-11 .form-item p ,
.flexinode-1 .flexinode-link-17 .form-item p ,
.flexinode-1 .flexinode-textarea-22 .form-item p {
  padding: 5px 0px 0px 5px;
}

#flexinode-refun-table tr th {
  text-align: center
}

#flexinode-refun-table tr td {
  padding: 5px;
}

.flexinode-refun-index .flexinode-body {
  padding-left: 5px;
}

/* stili per il journal */

.flexinode-2 .flexinode-timestamp-27 .form-item br {
  display: none;
}

.flexinode-2 .flexinode-textarea-26 .form-item p {
  padding: 5px 0px 0px 5px;
}

.flexinode-journal-index {
  margin-bottom: 2px;
}

.flexinode-journal-index .flexinode-2 .flexinode-timestamp-27 {
  display: none;
}

#flexinode-journal-table tr td {
  padding: 5px;
}

.flexinode-3 .flexinode-textfield-28 .form-item br {
  display: none;
}

.flexinode-5 .flexinode-textfield-31 .form-item br ,
.flexinode-5 .flexinode-textfield-33 .form-item br ,
.flexinode-5 .flexinode-timestamp-34 .form-item br {
  display: none;
}

.flexinode-5 .flexinode-textfield-31 .form-item ,
.flexinode-5 .flexinode-textarea-32 .form-item ,
.flexinode-5 .flexinode-textfield-33 .form-item ,
.flexinode-5 .flexinode-timestamp-34 .form-item {
  padding: 0px;
  margin: 0px;
}

.flexinode-5 .flexinode-textarea-32 .form-item p {
  margin: 0px 20px 5px 0px;
  padding: 5px 0px 0px 5px;
}

.flexinode-5 .flexinode-dv-gui-35 {
  padding-top: 5px;
}

.flexinode-6 .flexinode-textfield-36 .form-item br ,
.flexinode-6 .flexinode-textfield-37 .form-item br ,
.flexinode-6 .flexinode-textfield-39 .form-item br ,
.flexinode-6 .flexinode-select-43 .form-item br ,
.flexinode-6 .flexinode-timestamp-41 .form-item br {
  display: none;
}

.flexinode-6 .flexinode-textfield-36 .form-item ,
.flexinode-6 .flexinode-textfield-37 .form-item ,
.flexinode-6 .flexinode-textfield-39 .form-item ,
.flexinode-6 .flexinode-timestamp-41 .form-item ,
.flexinode-6 .flexinode-select-43 .form-item ,
.flexinode-6 .flexinode-textarea-38 .form-item {
  padding: 0px;
  margin: 0px;
}

.flexinode-6 .flexinode-textarea-38 .form-item p {
  margin: 0px 20px 5px 0px;
  padding: 5px 0px 0px 5px;
}

.flexinode-6 .flexinode-dv-gui-40 {
  padding-top: 5px;
}

#flexinode-traduzione-table tr td {
  padding: 5px;
}

/* tabella laboratori refun */

table#refunlabs {
  width: 100%;
}

table#refunlabs tr td, 
table#refunlabs tr th {
  padding: 5px;
  text-align: center;
}

/* formattazione della paginazione */

.chunk {
  text-align: center;
  color: #191970;
  margin: 0em 0.5em 0em 0em;
  padding: 5px;
}

/* paragrafo per le note a fondo pagina */

hr.fp {
  width: 90%;
}

p.fp {
  font-size: 0.8em;
}

/* stile paragrafi progetti */

p.project {
  clear: both;
}

/* formattazione della GPL */

pre.license {
  margin-right: 8px;
  padding-left: 20px;
  font-size: 12px;
}

/* formattazione RSS linux kernel */

#aggregator .feed img {
  float: right;
}
#aggregator .news-item-1 {
  clear: both;
  padding-bottom: 1em;
}
#aggregator .news-item-1 .date {
  float: left;
}
#aggregator .news-item-1 .body {
  margin-top: 1em;
  margin-left: 4em;
}
#aggregator .news-item-1 .body .feed {
  font-size: 0.9em;
}
#aggregator .news-item-1 .description {
  clear: both;
}

/* formattazione RSS punto informatico e GNUVox */

#aggregator .news-item-2 ,
#aggregator .news-item-3 {
  clear: both;
  padding-bottom: 1em;
}
#aggregator .news-item-2 .date ,
#aggregator .news-item-3 .date {
  float: left;
} 
#aggregator .news-item-2 .body ,
#aggregator .news-item-3 .body {
  margin-top: 1em;
  margin-left: 4em;
}
#aggregator .news-item-2 .body b ,
#aggregator .news-item-3 .body b {
  padding: 10px 0px 10px 20px;
  display: block;
}
#aggregator .news-item-2 .body .feed ,
#aggregator .news-item-3 .body .feed {
  font-size: 0.9em;
}
#aggregator .news-item-2 .description ,
#aggregator .news-item-3 .description {
  clear: both;
}

/* formattazione della tabella 
   di download di Linux From Scratch */

table.lfs {
  width: 100%;
}

*:first-child+html table.lfs {
  width: 95%; /* IE7 */ 
}

* html table.lfs {
  width: 95%; /* IE6 */
}

table.lfs tr td {
  font-size: 1.1em;
  padding-left: 10px;
}

* html table.lfs tr td {
  width: 520px;
}

table.lfs tr td.dx {
  width: 30px;
  padding: 3px 0px 3px 0px;
}

/* stili relativi al modulo tidy */

#tidy { 
  padding: 5px 15px 5px 15px;
  background-color: #EEEEEE;
  border: 1px solid #BBBBBB;
  margin: 1em 1em 1em 0em;
}

/* stile dei loghi dei progetti */

#main .content img.logo {
  margin: 4px 10px 4px 4px;
  vertical-align: top;
  float: left;
}

/* stile dei banner */

p.banner {
  text-align: center;
}

/* stile tabella stato traduzioni */

table.tstab {
  margin-bottom: 10px;
  width: 100%;
}

table.tstab tr td {
  padding: 2px 2px 2px 5px;
}

table.tstab tr.center td {
  text-align: center;
}

table.tstab tr.tradotto {
  background-color: #abe78b;
}

table.tstab tr.in_traduzione {
  background-color: #AACEE7;
}

table.tstab tr.da_aggiornare {
  background-color: #EFEA68;
}

table.tstab tr.da_aggiornare2 {
  background-color: #EFD890;
}

table.tstab tr.non_tradotto {
  background-color: #E9A190;
}

/* formattazione della pagina e delle liste */

#main .content ul, #main .content ol {
  padding-left: 15px;
  padding-right: 25px;
}
#main .content ol {
  margin-left: 10px;
}
li a.active {
  color: #0000A8;
  text-decoration: underline;
}
.item-list ul li {
  list-style-image: url(bullet.png);
}
.content .item-list ul {
  margin-left: 5px;
}
.content ul li {
  list-style-image: url(bullet.png);
  clear: both;
}
.content ol li ul {
  padding-top: 5px;
}
.content ul li a:hover {
  text-decoration: underline;
}
.content ul {
  margin-left: 5px;
}
.content ul li ul {
  padding-left: 7px;
  margin-left: 0px;
}
.calendar .day-today {
  background-color: #ccc;
}
.calendar .day-selected {
  background-color: #bbb;
}
.calendar .header-month {
  background-color: #ddd;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ddd;
}
.calendar .day-link a {
  color: #000;
}
.calendar .row-week {
  color: #aaa;
}
.path, .path a, .path a:visited {
  color: #888;
}
.title a {
  color: #090960;
}
